FROM node:lts
USER node
WORKDIR /home/node/app
RUN mkdir .npm
RUN mkdir /home/node/.npm
COPY . .
RUN npm install
RUN npm run build
RUN npm run build:fontawesome
EXPOSE 5000
CMD ["npm", "run", "start"]

